Commit b5dc65b9 authored by Lev Lamberov's avatar Lev Lamberov

[SECURITY] [DSA 4392-1] thunderbird security update

parent 96371512
<define-tag pagetitle>DSA-4392-1 thunderbird</define-tag>
<define-tag report_date>2019-2-16</define-tag>
<define-tag secrefs>CVE-2018-18356 CVE-2018-18500 CVE-2018-18501 CVE-2018-18505 CVE-2018-18509 CVE-2019-5785</define-tag>
<define-tag packages>thunderbird</define-tag>
<define-tag isvulnerable>yes</define-tag>
<define-tag fixed>yes</define-tag>
<define-tag fixed-section>no</define-tag>
#use wml::debian::security
</dl>
<define-tag description>security update</define-tag>
<define-tag moreinfo>
<p>Multiple security issues have been found in the Thunderbird mail client,
which could lead to the execution of arbitrary code, denial of service
or spoofing of S/MIME signatures.</p>
<p>For the stable distribution (stretch), these problems have been fixed in
version 1:60.5.1-1~deb9u1.</p>
<p>We recommend that you upgrade your thunderbird packages.</p>
<p>For the detailed security status of thunderbird please refer to
its security tracker page at:
<a href="https://security-tracker.debian.org/tracker/thunderbird">\
https://security-tracker.debian.org/tracker/thunderbird</a></p>
</define-tag>
# do not modify the following line
#include "$(ENGLISHDIR)/security/2019/dsa-4392.data"
# $Id: $
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment